/* ****************************************
*Site Name : GHB
*Style Name :common
*Description :common
**************************************** */

/* ----------------------------------------
*	default
---------------------------------------- */

*{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	border:0;
	color:#000000;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	vertical-align	: middle;
}

ul,
ol{list-style-type	: none;}

dt{font-weight	: bold;}

li,
dd{margin: 1%;}

span{visibility:hidden;}

a{text-decoration:none;cursor:pointer;}

.ui-dialog ui-widget span,
.ui-widget-overlay  span,
.ui-widget-content span,
.ui-corner-all span,
.ui-front span,
.ui-dialog-buttons span{visibility:visible;}

#crumbs span{visibility:visible;color:#663300;font-size:13px;}


/* ----------------------------------------
*	crearfix
---------------------------------------- */
.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.cf { display: inline-table; }
* html .cf { height: 1%; }
.cf { display: block; }


/* ----------------------------------------
*	物件名長さ
---------------------------------------- */
.recommend_c dl dt{width:230px;}

#recommend li dl dt,
#recommend_list ul li.recommend_c dl dt,
#recommend_list ul li.recommend_a dl dt,
.top_tab dl dt,
.favorite_name,
.favorite dl dt,
.derivate dl dt,
#nearly_matches ul li dl dt{height:24px;margin-bottom:3px;}

#recommend_list ul li.recommend_b dl dt{height:24px;}

#recommend li dl dt a,
#recommend_list ul li dl dt a,
#recommend_list ul li.recommend_c dl dt a,
.top_tab dl dt a,
.favorite_name a,
.favorite dl dt a,
.derivate dl dt a,
#nearly_matches ul li dl dt a{
	font-size:15px;
	line-height:24px;
	color:#000;
	text-decoration:underline;
}

#recommend li dl dt a:hover,
#recommend_list ul li dl dt a:hover,
#recommend_list ul li.recommend_c dl dt a:hover,
.top_tab dl dt a:hover,
.favorite_name a:hover,
.favorite dl dt a:hover,
.derivate dl dt a:hover,
#nearly_matches ul li dl dt a:hover{
	font-size:15px;
	line-height:24px;
	color:#00F;
}

#recommend li dl dt a.long,
#recommend_list ul li dl dt a.long,
#recommend_list ul li.recommend_c dl dt a.long,
.top_tab dl dt a.long,
.favorite_name a.long,
.favorite dl dt a.long,
.derivate dl dt a.long,
#nearly_matches ul li dl dt a.long{
	font-size:11px;
	line-height:12px;
	color:#000;
	text-decoration:underline;
}

#recommend li dl dt a.long:hover,
#recommend_list ul li dl dt a.long:hover,
#recommend_list ul li.recommend_c dl dt a.long:hover,
.top_tab dl dt a.long:hover,
.favorite_name a.long:hover,
.favorite dl dt a.long:hover,
.derivate dl dt a.long:hover,
#nearly_matches ul li dl dt a.long:hover{
	font-size:11px;
	line-height:12px;
	color:#00F;
}


/* ----------------------------------------
*	body
---------------------------------------- */

body{width:100%;background:url(../imgs/common/r16_bg.jpg) repeat top center;}


/* ----------------------------------------
*	wrapper
---------------------------------------- */

div#wrapper{width:952px;margin:0 auto;}


/* ----------------------------------------
*	header
---------------------------------------- */

div#header_top{background-color:#ffffff;}

div#header_top_container{
	width:950px;
	margin:0 auto;
	padding:0 0 10px;
	overflow:hidden;
}

h1,
p.header_p{
	padding:5px 0 0;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}

div#logotype{
	width:467px;
	height:50px;
	float:left;
	padding:7px 0 0;
}

div#header_banner{width:468px;height:60px;float:right;}


/* ----------------------------------------
*	nav site
---------------------------------------- */

div#nav_site{background-color:#ffd500;}

div#nav_site ul{
	width:946px;
	margin:0 auto;
	padding:7px 0 7px 4px;
	overflow:hidden;
}

li#nav_home,
li#nav_about,
li#nav_favorite,
li#nav_town{float:left;margin:0;}

li#nav_home{padding:7px 35px 7px 27px;background:url(../imgs/common/icons/r16_icon_home_bk.png) no-repeat center left;}
li#nav_about{padding:7px 35px 7px 25px;background:url(../imgs/common/icons/r16_icon_q_bk.png) no-repeat center left;}
li#nav_favorite{padding:7px 35px 7px 27px;background:url(../imgs/common/icons/r16_icon_star_bk.png) no-repeat center left;}
li#nav_town{padding:7px 35px 7px 29px;background:url(../imgs/common/icons/r16_icon_sound_bk.png) no-repeat center left;}

li#nav_home a,
li#nav_about a,
li#nav_favorite a,
li#nav_town a{color:#333333;font-size:14px;}

li#nav_home a:hover,
li#nav_about a:hover,
li#nav_favorite a:hover,
li#nav_town a:hover{text-decoration:underline;}

li#nav_english{float:right;margin:0;width:150px;height:36px;}

li#nav_english a{
	display:block;
	width:150px;
	height:29px;
	padding:7px 0 0;
	background-color:#313131;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
li#nav_english a:hover{background-color:#666666;}


/* ----------------------------------------
*	nav contents
---------------------------------------- */

div#nav_contents{background-color:#434343;}

div#nav_contents ul{
	width:949px;
	margin:0 auto;
	padding:7px 0 7px 1px;
	overflow:hidden;
}

div#nav_contents ul li{
	float:left;
	width:157px;
	height:30px;
	margin:0;
	padding:6px 0 0;
	border-right:#ffffff 1px dotted;
	text-align:center;
}
div#nav_contents ul li:first-child{border-left:#ffffff 1px dotted;}

div#nav_contents ul li a{color:#ffffff;}
div#nav_contents ul li a:hover{text-decoration:underline;}


/* ----------------------------------------
*	#crumbs
---------------------------------------- */

p#crumbs{
	clear:both;
	width:930px;
	margin:0 auto 0;
	padding:10px 11px 0;
	color:#663300;
	line-height:20px;
	vertical-align:bottom;
}

p#crumbs span{visibility:visible;line-height:20px;vertical-align:bottom;}

p#crumbs a{color:#663300;line-height:20px;text-decoration:underline;vertical-align:bottom;}


/* ----------------------------------------
*	sns header
---------------------------------------- */
ul.sns_buttons{
	width:950px;
	margin:0 auto;
	padding:4px 0;
}
ul.sns_buttons li{
	float:left;
	padding:2px;
	width:120px;
	height: 23px;
	overflow: hidden;
}
ul.sns_buttons li.fb_button{width:162px;}
ul.sns_buttons li.tw_button{width:92px;}
ul.sns_buttons li.bm_button{width:117px;}
ul.sns_buttons li.g_button{margin-top:6px;width:72px;}
ul.sns_buttons li.pc_button{width:97px;}

ul.sns_buttons span{visibility: visible;}


/* ----------------------------------------
*	ichioshi
---------------------------------------- */

div#ichioshi *{margin:0;}
div#ichioshi{
	width:948px;
	height:78px;
	margin:0 auto 20px;
	background-color:#f9efde;
	border:#bda78b 1px solid;
	overflow:hidden;
}

div#ichioshi div{
	float:left;
	width:344px;
	height:78px;
	background:url(../imgs/common/r16_ichioshi_hand.png) no-repeat left 5px;
}

div#ichioshi div h2{
	padding:13px 0 0 80px;
	color:#333333;
	font-size:18px;
	font-weight:normal;
}

div#ichioshi div p{
	padding:5px 0 0 52px;
	color:#333333;
	font-size:12px;
}

div#ichioshi ul{
	float:right;
	width:600px;
	padding:9px 4px 0 0;
	overflow:hidden;
}

div#ichioshi ul li{
	float:left;
	width:290px;
	height:60px;
	padding:0 5px;
}
div#ichioshi ul li a{display:block;width:290px;height:60px;}












/* ----------------------------------------

*	contents

---------------------------------------- */



#contents{

	width:952px;

	margin:0 auto;

}



/* ----------------------------------------

*	site contents

---------------------------------------- */

#how_to{
	width:950px;
	height:130px;
	margin:10px 0;
	clear:both;
}

#for_beginners dl{
	width:230px;
	height:130px;
	float:left;
	padding-right:9px;
}

#for_beginners dt{
	width:230px;
	height:77px;
	margin-bottom:6px;
}

#for_beginners dd,
#mail_magazine_dl dd span{
	font-size:11px;
	padding-left:5px;
	line-height:15px;
	font-weight:300;
	margin-right:5px;
	color:#5c4100;
}

#mail_magazine_dl dd span{
	visibility:visible;
	width:205px;
	float:right;
}

	*:first-child+html #mail_magazine_dl dd span{
		float:none;
	}

#for_beginners dd span{
	visibility:visible;
	font-size:11px;
	line-height:15px;
	font-weight:300;
	width:205px;
	float:right;
	margin-right:5px;
	color:#5c4100;
}

	*:first-child+html #for_beginners dd span{
		float:none;
	}

#mail_magazine_dl{
	width:230px;
	height:120px;
	float:right;
}


#mail_magazine{
	width:206px;
	height:65px;
	padding:12px 14px 0 12px;
	background:url(../imgs/common/mm_registration_bg.png) no-repeat;
	margin-bottom:6px;
}


.mail_submit{
	height:18px;
	padding:5px 5px 0 0;
	float	: right;
}

.mail_address
	{
	clear	: both;
	line-height:16px;
	padding:12px 0 0 7px;
	}
	
	*:first-child+html .mail_address{
		padding:0 0 0 7px;
	}
	
	*html .mail_address{
		margin-top:-17px;
	}


.mail_address input{
	width:145px;
	height:15px;
	border:#999 1px solid;
	float:right;
}

	*:first-child+html .mail_address input{
		float:none;
	}








#banner_usage{
	width:230px;
	height:77px;
	background:url(../imgs/common/usage.png) no-repeat bottom left;
}

#banner_glossary{
	width:230px;
	height:77px;
	background:url(../imgs/common/glossary.png) no-repeat bottom left;
}

#banner_q_and_a{
	width:230px;
	height:77px;
	background:url(../imgs/common/q_and_a.png) no-repeat bottom left;
}



/* ----------------------------------------

*	nearly_matches

---------------------------------------- */

#nearly_matches{
	width:952px;
	height:200px;
	background:url(../imgs/detail/nearly_matches_bg.png) no-repeat top center;
	margin:10px auto;
}

#nearly_matches h3{
	width:522px;
	height:55px;
	padding:5px 0;
	margin:0 auto;
}


#nearly_matches ul{
	width:936px;
	margin:0 auto;
}


#nearly_matches .derivate{
	width:294px;
	height:115px;
	background-color:#FFF;
	border:#9abd61 1px solid;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	overflow:hidden;
	float:left;
	margin:0 4px;
	padding:4px;
}



#nearly_matches .bd_img{
	width:112px;
	height:84px;
	padding-right:3px;
	float:left;
}


#nearly_matches .bd_catch_copy{
	color:#060;
}
	


#nearly_matches .derivate .bd_traffic_01{
	font-size:10pt;
	line-height:16px;
	padding-bottom:6px;
	background:url(../imgs/common/recommend_line.png) no-repeat bottom right;
	margin-bottom:4px;
}




/* ----------------------------------------
*	inner_frame
---------------------------------------- */

#left_contents{
	width:640px;
	margin:10px 0 15px;
	padding:0 10px 0 0;
	float:left;
}

#information{
	width:250px;
	margin:0 0 15px;
	float:right;
}




/* ----------------------------------------
*	sns
---------------------------------------- */

ul#sbm {
	clear:both;
	width:930px;
	margin:10px auto;
	padding:0 11px 100px;
	overflow:hidden;
}

ul#sbm li{
	width:300px;
	margin:5px auto;
	float:left;
	padding:0 5px;
}


/* ----------------------------------------
*	footer
---------------------------------------- */

div#footer *{margin:0;}

div#footer{
	clear:both;
	width:100%;
	background-color:#434343;
}

div#footer a{color:#ffffff;font-weight:normal;}
div#footer a:hover{text-decoration:underline;}

div#footer_search_area{width:952px;margin:0 auto;padding:25px 0 0;}

p#footer_search_sharehouse{padding:0 0 15px 141px;}

p#footer_search_sharehouse a{font-size:14px;line-height:20px;}

div#footer_search_area ul{padding:0 0 8px 141px;border-bottom:#ffffff 1px dotted;}

div#footer_search_area ul li{clear:both;padding:0 0 7px;overflow:hidden;}

div#footer_search_area ul li dl dt{float:left;width:80px;}
div#footer_search_area ul li dl dt a{font-size:12px;}

div#footer_search_area ul li dl dd{float:left;padding:0 20px 0 0;}
div#footer_search_area ul li dl dd a{font-size:12px;}

ul#footer_nav_top{
	width:952px;
	margin:0 auto;
	padding:15px 0 0;
	text-align:center;
}

ul#footer_nav_top li{display:inline;padding:0 12px;line-height:24px;}
ul#footer_nav_top li a{font-size:12px;line-height:24px;}

ul#footer_nav_bottom{
	width:952px;
	margin:0 auto;
	padding:0 0 20px;
	text-align:center;
}

ul#footer_nav_bottom li{display:inline;padding:0 10px;line-height:24px;}
ul#footer_nav_bottom li a{font-size:12px;line-height:24px;}


#copyrights{
	clear:both;
	padding:15px 0 5px;
	color:#333333;
	font-size:12px;
	text-align:center;
}


/* ----------------------------------------
*	systemerr
---------------------------------------- */

#systemerr_div{
	width:950px;
	margin:10px auto;
	background-color:#FFF;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	padding:30px 0;
}

#systemerr_div h1{text-align:center;}

#systemerr_div p{
	font-weight:100;
	text-decoration:underline;
	text-align:center;
	margin-top:30px;
}

#systemerr_div p a:hover{color:#00F;}

*html #h1_div{background:#d3e0f0;border-bottom:#f2f6fb 1px solid;}
